View Issue Details

IDProjectCategoryView StatusLast Update
0007024OXID eShop (all versions)4.04. Securitypublic2019-11-14 08:52
Reportercesnauskast 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.0-rc.1 
Summary0007024: Outdated jQuery library in admin panel
DescriptionCurrently used jQuery library version 1.5.1 has some security vulnerabilities. It's advisable to updated it to a new one.
TagsNo tags attached.
ThemeNot defined
BrowserNot defined
PHP VersionNot defined
MySQL VersionNot defined

Activities

There are no notes attached to this issue.